/* ==========================================================================
   HTML Tags
   ========================================================================== */
html, button, input, select, textarea, .green {color: #4a4a4a; }

.green ::-moz-selection {
	background: #1b5a58;
	color: #fff;
	text-shadow: none;
}

.green ::selection {
	background: #1b5a58;
	color: #fff;
	text-shadow: none;
}

.green .wrapper-inner {
    color: #4a4a4a;
}

.green .header {
    background: rgb(27,90,88); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */
}

.green .header .columns {
    padding: 17px 0px 0px 0px;
}

.green .panel .content {
    margin-top: 10px;
    margin-bottom: 15px;   
}

.green .panel .title .trigger::before, 
.green .tabs .panel .title .trigger::after {
    content: "";
    background-color: #1b5a58;
}

.green .footer-store {
    background: rgb(27,90,88) !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ) !important; /* IE6-8 */
}

.green .siteSearchWrpr .search .search-btn-wrapper {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f09637+0,ed7302+100 */
    background: rgb(240,150,55); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,150,55,1) 0%, rgba(237,115,2,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,150,55,1) 0%,rgba(237,115,2,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,150,55,1) 0%,rgba(237,115,2,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09637', endColorstr='#ed7302',GradientType=0 ); /* IE6-9 */
}

.green .item-description {
    color: #4a4a4a;
}

.green .footer-store a:hover,
.green .footer-store a:focus {
    border-bottom-color: #f09637;
}
.green .footer-store li.on a {
    border-bottom-color: #f09637;
}

.green h3,
.green h4,
.green h5,
.green h6 {
    color: #1b5a58;
}

.green .desktop-total {
    color: #fff;
}


.green .btn-alt2 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f09637+0,ed7302+100 */
    background: rgb(240,150,55); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,150,55,1) 0%, rgba(237,115,2,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,150,55,1) 0%,rgba(237,115,2,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,150,55,1) 0%,rgba(237,115,2,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09637', endColorstr='#ed7302',GradientType=0 ); /* IE6-9 */    
    border: 1px solid #f09637;
}

.green .btn-alt2:hover, 
.green .btn-alt2:focus,
.green a.btn-alt2:hover, 
.green a.btn-alt2:focus {
	color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed7302+0,f09637+100 */
    background: rgb(237,115,2); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(237,115,2,1) 0%, rgba(240,150,55,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(237,115,2,1) 0%,rgba(240,150,55,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(237,115,2,1) 0%,rgba(240,150,55,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7302', endColorstr='#f09637',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
	filter: none;
}

.green a {
	color: #1b5a58;
	text-decoration: underline;
}

.green .guidedNavWrapper .navGroup li.navMore {
    color: #1b5a58;
}

.green .sliderbox .ui-widget-header {
    background: none repeat scroll 0 0 #1b5a58;
}


.green ul.altViews li .active img, ul.relatedItems li.active img {
    outline: 2px solid #1b5a58;
}


.green .item-wrapper .view-more {
    color:#f09637;
}
.green .item-wrapper .view-more:after {
    content:"";
    background-color:#f09637;
}

.green .btn-alt, 
.green a.btn-alt {	
	color: #1b5a58;
	text-decoration: none;	
}

.green .btn-alt:hover, 
.green .btn-alt:focus,
.green a.btn-alt:hover, 
.green a.btn-alt:focus {
	color: #1b5a58;
	background: #cdcdcd;
	text-decoration: none;
	filter: none;
}

.green .breadcrumbs {
	margin: 1em 0 1em;
	color: #999999;
	font-size: 0.79em;
}

.green .breadcrumbs a {
	color: #1b5a58;
	text-decoration: none;
	display: inline-block;
}


.green .mod-alt2 {
	
	background: rgb(27,90,88); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */


}

.green .mod-alt3 > .mod-title,
.green .hawkRailHeader {
	min-height: 8px;
	text-align: left;
	background: rgb(27,90,88); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */

	-webkit-border-top-right-radius: 2px;
	 -webkit-border-top-left-radius: 2px;
	    -moz-border-radius-topright: 2px;
	     -moz-border-radius-topleft: 2px;
	        border-top-right-radius: 2px;
	         border-top-left-radius: 2px;
}


.green .icons-phone {
	background-position: -30px -194px;
}
.green .icons-bag {
	/*background-position: -30px -378px;*/
}

.graph20.graph20--green .utility{ background: #1a5755;}
.green .utility-select {
	color: #808080;
}


.green .utility-title, 
.green .language-current, 
.green .language-switcher, 
.green .member-nav a {
	display: block;
	margin: 0;
	padding: 0;
	min-height: 16px;
	color: #808080;
	font-weight: normal;
	font-size: 1em;
	line-height: 16px;
}



.green .logo {
	display: block;
	margin: 0;
	text-align: center;
	background: #063a39 url(/cms/images/layout/green-header-glow.png) no-repeat 50% 0;
	height: 86px;
	-webkit-box-shadow: 0px 0px 3px 0px hsla(0, 0%, 0%, 0.8);
	-moz-box-shadow: 0px 0px 3px 0px hsla(0, 0%, 0%, 0.8);
	box-shadow: 0px 0px 3px 0px hsla(0, 0%, 0%, 0.8);
}



.green .footer {
	position: relative;
	background: #17393b url(/cms/images/layout/green-footer-glow.png) no-repeat 50% 0;
}
.graph20.graph20--green .footer{ background: #1a5755;}
/*
.green .footer-social {
	position: absolute;
	top: -54px;
	right: 18px;
	display: block;
	margin: 0;
	padding: 13px 0 0;
	width: 220px;
	height: 24px;
	overflow: hidden;
	text-align: center;
	background: url(/cms/images/layout/green-footer-tab.png) no-repeat;
}


.green .footer-store a {
    display: inline-block;
    line-height: 1em;
    padding: 0 0.4em 0 0.5em;
    text-decoration: none;
}
*/
.green .footer-links a {
    color: #cccccc; text-decoration: none;
    
}
.graph20.graph20--green .footer-links a {color: #fff;}

.green .footer-legal a {
    color: #cccccc;
    text-decoration: none;
}


.green .nav-main a {
	
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	
}

.green .nav-main > ul > li > a:hover, 
.green .nav-main > ul > li > a:focus, 
.green .nav-main .on > a, 
.green .nav-main .clicked > a {
    border-bottom-color: #f09637;
}

.green .nav-aside .mod-content a {    
	position: relative;
	display: block;
	padding: 0.4em 0 0.4em 20px;
	color: #1b5a58;
	font-weight: bold;
    font-size:.95em;
	text-decoration: none;
    z-index:1;    
}

.green .sub-menu {
    display:none;
	width: 100%;
	background: rgba(27,90,88, 0.9);
	text-align: left;
	font-size: 1.14em;
	z-index: 10000;
}
.green .sub-menu > ul > li > a {
	margin-bottom: 5px;
	font: bold 1em Arial, sans-serif;
	text-transform: uppercase;
	color: #666666;
}
.green .sub-menu a {
	margin: 0;
	padding: 3px 15px 2px 5px;
	height: auto;
	line-height: 1em;
	text-transform: none;
}
.green .aside-alt.nav-aside .on {
	color: #f09637;
}
.green .nav-aside .on:before{
	color: #f09637;
}
.green .nav-aside ul a:hover,
.green .nav-aside ul a:focus,
.green .nav-aside ul a:hover:before,
.green .nav-aside ul a:focus:before {color:#f09637;}

.green .store-tools .tools-bag strong {
	color: #f09637;
}

.green h2 {
    color: #1b5a58;
}

.green .icons-phone {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}


.green .grid-title a {
    text-decoration: none;
}
.green .product-detail .title {
	font-weight: bold;
	font-size: 1.29em;
	color: #1b5a58;
}

.green .tabs-nav ul {
    border-bottom: none;
}

.green .tabs-nav li {
    float: left;
    padding: 0px;
}
.green .tabs-nav li a {
    padding: 10px 20px 0px 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ececec+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */    
}

.green .tabs-nav a {
    color: #5a5252;
    display: block;
    font-size: 1.07em;
    height: 31px;    
    text-decoration: none;
    border-bottom: 4px solid #063a39;    
    background-image: url(/cms/images/layout/tab-bg.png);
    background-position: 0px 90%;
    background-repeat:  repeat-x;
}

.green .tabs-content .panel {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,ffffff+100 */
    background: rgb(236,236,236); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border: 1px solid #e5e5e5;
}

.green .tabs-nav a:hover,
.green .tabs-nav a:focus,
.green .tabs-nav .selected a {
	color: #1b5a58;
	background-position: 0 0;   
}

.green .tabs-nav .selected a {
	color: #1b5a58;
}

.green .tabs-nav ul:after {
	content: '';
	display: block;
	float: left;
	width: 44px;
	height: 46px;
	background: url(/cms/images/layout/green-tab-end.png) no-repeat 0 100%;
}

.green .logo-image {
	display: inline-block;
	padding: 18px 20px 5px 20px;
	background: url(/cms/images/layout/green-logo.png) no-repeat 50% 50%;
	text-indent: -9999px;
	overflow: hidden;
}
.graph20.graph20--green .icon.header-logo{ display: none;}
.graph20.graph20--green .logo--green{display: block; margin: 0 auto;}
.graph20.graph20--green .footer-inner .upd-logo .logo-image {
    background-size: 211px 40px;
    padding: 0;
    width: 135px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.green .logo-image {
		background-image: url(/cms/images/layout/green-logo@2x.png);
		background-size: 211px 49px;
	}
}
@media all and (min-width: 64em){
	.graph20.graph20--green .logo--green{margin: 0 0 0 -48px; padding: 12px 0;}

}
.green .btn-alt3 {
	display: inline-block;
	padding: 8px 15px;
	border: 0;
	color: #1b5a58;
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.3em;
	text-align: center;
	cursor: pointer;
	background: none;
	-webkit-border-radius: 3.01px;
	-moz-border-radius: 3.01px;
	-ms-border-radius: 3.01px;
	-o-border-radius: 3.01px;
	border-radius: 3.01px;	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.green .btn-alt3:hover, 
.green .btn-alt3:focus,
.green a.btn-alt3:hover, 
.green a.btn-alt3:focus {
	text-decoration: none;
	color: #333;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%);
	-webkit-box-shadow: 0 0 0 1px #ececec;
	-moz-box-shadow: 0 0 0 1px #ececec;
	box-shadow: 0 0 0 1px #ececec;
}


.green .ui-widget-header {
    color: #fff;
    font-family: Gill Sans,Gill Sans MT,Gill Sans Std,Open Sans,Calibri,Arial,sans-serif;
    min-height: 8px;
    text-align: left;
    background: rgb(27,90,88); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */
}


.green .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    
    border: 1px solid #002b40;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    line-height: 1.3em;
    text-decoration: none;
    text-transform: uppercase;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */
}


.green a.btn {	
    color:White;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzM5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(27,90,88,1) 0%, rgba(23,57,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,90,88,1)), color-stop(100%,rgba(23,57,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,90,88,1) 0%,rgba(23,57,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5a58', endColorstr='#17393b',GradientType=0 ); /* IE6-8 */
	text-decoration: none;
}

.green a.btn:focus, .green a.btn:hover {
	color: #fff;
	background: #023C3B;	
	filter: none;
}

.green .block {color: #3f3f3f;}


.green .nav-main .sub-menu {
    background-color: rgba(27,90,88, 0.9);
}
.graph20.graph20--green .nav-main .sub-menu {background-color: #fff;}
@media (max-width:64.94em) {

    .green .nav-main {
        background-color: rgb(27,90,88);
    }    
    .green .header .columns .column:first-child {
        text-align: left;
    }
    .green .header .columns .column {
         text-align: center;
    }
    .green .header .columns .column:last-child {
        text-align: right;
    }    
    .green .header .columns {
        padding: 17px 0px 17px 0px;
    }    
    .green .menu-toggle .icon {
        left: 10px;
    }
    .green .logo-image {
        display: block;
        padding: 0px 0px 0px 0px;
        width: 211px;
        height: 49px;
    }
    .green .store-tools {
        margin-right: 10px;
    }    
    .green .nav-main > ul > li > a:hover, 
    .green .nav-main > ul > li > a:focus, 
    .green .nav-main .on > a, 
    .green .nav-main .clicked > a {
        border-bottom-color: #666666;
    }

}
